LCSPX(4)

NAME
lcspx - Low-Cost SPX color frame buffer

SYNOPSIS
lcspx0 at vsbus0 csr 0x39302000 (VAXstation 3100 and 4000/90)
lcspx0 at vxtbus0 (VXT2000)
wsdisplay* at lcspx?

DESCRIPTION
The lcspx is an 8-bit color frame buffer commonly encountered in VAXstation 3100 model 76 and VAXstation 4000/90 systems, as well as VXT2000 terminals. It is also available as an option for VAXstation 3100 model 30, 38, 40 and 48 systems.

The lcspx driver interfaces the frame buffer with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

SEE ALSO
intro(4), vsbus(4), vxtbus(4), wscons(4), wsdisplay(4)